<?php
session_start();
if(!isset($_SESSION['titles']) || !isset($_SESSION['positions'])|| !isset($_SESSION['usernames'])){
}
$con=mysqli_connect("localhost","primarysales","S5L7lF01EQZvQrGK","primarysales_diana");
if(isset($_POST['Submit'])) {	
$inv = $_REQUEST['voucher'];
$stss = $_REQUEST['orderstatus'];

$result = mysqli_query($con,"update rc_invoices set city_invoices='$stss' where invoice_number='$inv'");
header("Location: mtoutlet.php");
}
?>

